<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.domain.account.passkey.EncodeDecodeUserHandleUseCaseTest" tests="1" skipped="0" failures="0" errors="0" timestamp="2026-07-06T11:29:57.089Z" hostname="devserver3.ustadmobile.com" time="0.018">
  <properties/>
  <testcase name="givenPersonUidAndLearningSpace_whenEncodedAndThenDecoded_thenShouldReturnSameValues[jvm]" classname="world.respect.domain.account.passkey.EncodeDecodeUserHandleUseCaseTest" time="0.018"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
